package supply

import (
	"git.oa00.com/supply-chain/service/supply/channel"
	"git.oa00.com/supply-chain/service/supply/setting"
)

type Supply struct {
	Brand        brand
	Category     category
	Sku          sku
	SkuAudit     skuAudit
	Channel      channel.Channel
	Setting      setting.Setting
	Order        order
	Source       sourceRpc
	AfterService afterService
}
